Межсайтовый скриптинг в PHP Live!

Дата публикации:
31.03.2006
Всего просмотров:
1912
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP Live! 3.x
Уязвимые версии: PHP Live! 3.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "base_url" в сценарии "js/status_image.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

/phplive/js/status_image.php?base_url=<script>alert(document.cookie)</script>

URL производителя: www.phplivesupport.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PHP Live! XSS status_image.php

или введите имя

CAPTCHA